
QGIS Application - Bug report #20057

CTRL+V does not paste copied features on linux/kde

2018-10-09 08:27 AM - Alessandro Pasotti

Status: Closed

Priority: Normal

Assignee:

Category: Editing

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 27879

Description

It migh be a local issue but CTRL+V does nothing here

History

#1 - 2018-10-09 11:11 AM - Giovanni Manghi

- Status changed from Open to Feedback

master/kde here, works ok for me.

#2 - 2018-10-10 09:39 AM - Alessandro Pasotti

- Resolution set to invalid

- Status changed from Feedback to Closed

Local issue
